package com.meeting.demo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.meeting.demo.R;

public class CustomContactMenu implements IConfMenu {
    @Override
    public int getId() {
        return R.id.conf_menu_custom_contact;
    }

    @Override
    public int getImage() {
        return R.drawable.hwmconf_toolbar_btn_camera;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_custom_contact;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_custom_contact;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_custom_contact;
    }
}
